
      .swiper {
        width: 100%;
        height: 100%;
        width: 74vh;
        height: 40vh;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
            a{
              text-decoration: none;
              display: flex;
    flex-direction: column;
    align-items: center;
              img {
                display: block;
                width: 20em;
                height: auto;
                object-fit: cover;
              }
            }
      }


      .swiper-button-next {
        color: white;
      }
      .swiper-button-prev {
        color: white;
      }
      h3 {
          color:#fff;
          font-family: 'Epilogue';
          font-size: 25px;
      }
      .slide1 {
        display: flex;
        flex-direction: column;
        background-color: #D67D3E;
            a{
              text-decoration: none;
            }
            img{
                width: 450px;
                height: 300px;
                margin-bottom: 20px;
            }
      }

      .slide2{
        display: flex;
        flex-direction: column;
        background-color: #470D21;
        a{
          text-decoration: none;
        }
        img{
            width: 450px;
            height: 300px;
            margin-bottom: 20px;
        }
      }
      .slide3{
        display: flex;
        flex-direction: column;
        background-color: #9C0F48;
      }